/*
Theme Name:  theme57687
Theme URI:   http://yoursite.com/link/to/theme
Description: Your theme description.
Author:      Your Name
Author URI:  http://yoursite.com
Version:     1.0.0
License:     GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags:        fixed-layout, fluid-layout, responsive-layout, left-sidebar, right-sidebar, custom-menu, featured-images, full-width-template, post-formats, sticky-post, theme-options, translation-ready
Text Domain: theme57687
Template:    cherryframework4
*/

/* =Theme customization starts here
-------------------------------------------------------------- */

.cherry-follow_list {
display: none !important;
}
.site-content {
padding: 0px !important;
}
#footer .extrabox_5 {
padding: 10px 0 10px !important;
}
#menu-primary > .menu-items > .menu-item.current-menu-item > a {
color: #a32849 !important;
}
#menu-primary > #menu-primary-items > .menu-item > a  {
color: #a32849 !important;
}
.su-table .su-even td {
background: #fefefe !important;
}